<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a986e025b8cb0c13dd459be6a19ffa8c">
  <dict>
    <!--2022-05-24 11:04:29.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
